Bug 869023 - gnome-panel crashes on login
gnome-panel crashes on login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 15:36 EDT by Nathan G. Grennan
Modified: 2014-02-05 07:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:40:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2012-10-22 15:36:26 EDT
Description of problem:
I have a main menu on my gnome-panel. After upgrading to gnome-menus-3.6.0-2, it crashes on login. I downgraded to gnome-menus-3.6.0-1, and it works again.

Version-Release number of selected component (if applicable):
gnome-menus-3.6.0-2

How reproducible:
Always

Steps to Reproduce:
1. Put main menu on panel
2. Upgrade to gnome-menus-3.6.0-2
3. Log out
4. Log in
  
Actual results:
Crash of gnome-panel

Expected results:
No crash

Additional info:
Oct 22 11:05:24 higgs kernel: [  888.704032] gnome-panel[1898]: segfault at 0 ip 00000032f12075e3 sp 00007fff470444e8 error 6 in libgnome-menu-3.so.0.0.1;50858abf (deleted)[32f1200000+13000]
Comment 1 Fedora End Of Life 2013-12-21 04:10:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 07:40:20 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.